.body{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.body iframe{
    width: 100%;
    height: 100%;
}

.comment{
    width: 100%;
    font-size: 25px;
}

.comment-group{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.comment-author{
    display: flex;
    justify-content: flex-end;
}


hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 8px auto;
    height: 0;
    width: 100%;
    max-height: 0;
    font-size: 1px;
    line-height: 0;
    clear: both;
    border: none;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #ffffff;
 }



